.TH device\-info "1" "Mar 2021" "0.1.0" "Device info"

.SH NAME
device\-info \- Tool to query Device Information via libdeviceinfo

.SH SYNOPSIS
\fB\,device\-info\/\fR
\fI[get <prop>]\fR

.SH DESCRIPTION
\fBdevice\-info\fR is a command line tool leveraging libdeviceinfo to query
some information of the local device.
.PP
\fBdevice\-info\fR can be used without any option given. It then retrieves all available info and prints that to stdout.
.PP
Alternatively, it is possible to retrieve one specific device property (see OPTIONS).

.SH OPTIONS
.TP
\fBget\fR \fI<prop>\fR
Retrieve the device info for a specific property <prop>.

.SH AUTHOR
This man page has been written for the UBports project by Mike
Gabriel <mike.gabriel@das-netzwerkteam.de> and may be re-used by others.
